
QGIS Application - Bug report #4331

Classification dialog issues

2011-09-28 03:25 AM - Jonathan Moules

Status: Closed

Priority: Low

Assignee:

Category:

Affected QGIS version: Regression?: No

Operating System: Easy fix?: No

Pull Request or Patch supplied:No Resolution: fixed

Crashes QGIS or corrupts data: Copied to github as #: 14268

Description

I was trying to use "Unique Value" to classify for symbology/style. I first classified by a column called "DESC_GROUP" and then changed

it to "DESC_TERM". This brought up the attached dialog box.

The bug is that it's asked me a "yes, no" question but giving me "ok, cancel" as the options.

Associated revisions

Revision a02b4802 - 2011-09-30 01:55 PM - Jürgen Fischer

fix #4331

Revision dd461e01 - 2011-11-13 11:37 AM - Jürgen Fischer

fix #4331

History

#1 - 2011-09-30 04:56 AM - Jürgen Fischer

- Resolution set to fixed

- Priority changed from Normal to Low

- Status changed from Open to Closed

fixed in commit:a02b4802
